Bug 67834 - Kerberos section references non-existant gkadmin command
Kerberos section references non-existant gkadmin command
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Johnray Fuller
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-02 14:11 EDT by Chris Ricker
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-08 16:34:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-07-02 14:11:04 EDT
In the Reference Guide, Chapter 11, "Configuring a Kerberos 5 Server" references
gkadmin in several places (several times in steps 5 and 7).

AFAIK, gkadmin is not included with Red Hat Linux.  It's a Solaris-only tool. 
Assuming that's true, these references should be deleted and only the existing
kadmin instructions kept.
Comment 1 Johnray Fuller 2002-07-08 16:31:33 EDT
I will fix this in the next version of the manuals. I will also close this bug
when I publish an errata.

Johnray
Comment 2 Johnray Fuller 2002-07-08 16:34:04 EDT
Oops! I forgot to thank you for catching this.

With help from folks like you, the quality and accuracy of our manuals is
dramatically improved.

Thank you for your vigilance and attention to detail.


Johnray
Comment 3 Johnray Fuller 2002-10-14 20:28:34 EDT
I have posted an errata to the Web site and the latest version of the Reference
Guide has corrected this oversight.

Again, thank you for calling this to my attention!

Johnray out

Note You need to log in before you can comment on or make changes to this bug.